/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* Overlay */
/* Overlay full màn hình */
.shop-page-title .page-title-inner .medium-text-center .woocommerce-ordering{
	display:none;
}
.row-dukien{
	display:flex;
	gap:15px;
	align-items:center;
	padding:0 5px;
	
	
}
.filter-hang-xe{
    display:inline-block;
    margin-left:10px;
}

.filter-hang-xe select{
    height:40px;
    border:1px solid #ddd;
    padding:0 12px;
    border-radius:6px;
}
.row-dukien .text-dukien{
	width:fit-content;
	
}
.box-dukien{
	flex:1
}
html {
    scroll-behavior: smooth;
}
.woocommerce-Price-currencySymbol{
	display:none !important
}
#popup-banggia {
    position: fixed; /* QUAN TRỌNG */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: none;
    justify-content: center;
    align-items: center;

    background: rgba(0,0,0,0.6);
    z-index: 99999;
}

/* Box popup */
#popup-banggia .popup-content {
    background: #fff;
    width: 95%;
    max-width: 1000px;
    max-height: 90vh;
    overflow-y: auto;

    border-radius: 12px;
    padding: 20px;
    position: relative;

    animation: popupZoom 0.3s ease;
}

/* Nút đóng */
.popup-close {
    position: absolute;
    top: 10px;
    right: 15px;

    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
	z-index:1;
	color:var(--primary-color)
}

/* Animation */
@keyframes popupZoom {
    from {
        transform: scale(0.8);
        opacity: 0;
    }
    to {
        transform: scale(1);
        opacity: 1;
    }
}



*{
    box-sizing: border-box;
}
.gia-ngay-le {
	color:#CC1E07;
	font-weight:bold;
	margin-top:5px;
}
.gia-ngay-le1{
	color:#CC1E07;
	font-weight:bold;
	font-size:24px;
	margin-bottom:10px;
}
.product .box .gia-ngay-le1{
	font-size:18px
}
.product-short-description *,#tab-description *{
	margin-bottom:10px;
}
.absolute-footer .pull-right{
	display:none
}
.absolute-footer .clearfix{
	display:flex;
	justify-content:center;
}
.col-no-padding-bottom{
	padding-bottom:0 !important
}
.product-section{
	border-top: 1px solid black;
}
.blog-wrapper .post-item >.col-inner:hover .box-image .image-cover{
	transform: scale(1.2);
}
.blog-wrapper .post-item >.col-inner .box-image .image-cover{
	transition: 0.5s ease;
}
.blog-wrapper .post-item >.col-inner .box-image{
	overflow: hidden; /* quan trọng */
}
.related-products-wrapper .box-image{
	padding-bottom:10px;
	border-bottom:1px solid #b6b6b6
}
.product-gallery  .flickity-slider > .col a{
	aspect-ratio: 1 / 1;
	display:flex;
	justify-content:center;
	align-items:center;
	border:1px solid #b6b6b6
}
.p-2-banner{
	font-size:18px
}
.nav>li>a{
	color:black;
	font-size:16px;
}
.text-footer .icon{
    padding: 6px;
    background-color: #FFF;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    
}

.post-title a,.product-title a,.from_the_blog_excerpt {
	display: -webkit-box;
  -webkit-line-clamp: 2;      /* số dòng */
  -webkit-box-orient: vertical;
  overflow: hidden
}
.text-footer  .icon-box-img{
    margin-bottom: 0;
}
.text-footer p{
    margin-bottom: 0;
}
.recent-posts-slider .post-item {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}

.recent-posts-slider .thumb img {
    width: 100%;
    height: auto;
}
.post-item .date{
	display:none
}
.comments-area{
	display:none
}
.recent-posts-slider .title {
    font-size: 16px;


	color:black;
	display: -webkit-box;
  -webkit-line-clamp: 2;      /* số dòng */
  -webkit-box-orient: vertical;
  overflow: hidden;
	margin-bottom:25px
}
.recent-posts-slider .post-item:hover .title{
	color:var(--primary-color)
}

.text-footer .icon-box{
    display: flex;
    gap: 7px;
    align-items: center;
}
.text-footer a{
    color: white;
}
.text-footer h2{
    font-size: 18px;
    font-weight: 700;
}
.text-footer svg{
    max-height: 22px;
    width: auto;
}
.text-footer .icon-inner{
    display: flex;
    justify-content: center;
    align-items: center;
}
 .col30{
    min-width: 30%;

}
 .col40{
    max-width: 40%;
}
.text-footer .col-inner{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.text-footer a{
    color: white;
    transition: all 0.3s ease;
    
}
.text-footer a:hover{
    color:#1051dd;
    transform: translateY(-5px);

    
}
.header-main{
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-main > .flex-row {
    height: 100%;
    position: absolute;

    border-radius: 15px;
    box-shadow: 0 0 10px rgb(0 ,0,0,0.3);
    background-color: white;
    height: 70px;

}
.header-nav-main{
    display: flex;
    justify-content: start;
    gap: 30px;
}
.nav-top-link{
    font-weight: 600 !important;
}
.section-banner{
    padding-top: 175px !important;
    padding-bottom: 125px !important
    ;
}
.h2-1-banner{
    font-weight: bold;
    font-size: 58px;
    color: black;
    margin-bottom: 5px;
}
.h2-2-banner{
    font-weight: bold;
    font-size: 58px;
    color: var(--primary-color);
}
.p-1-banner{
    color: var(--primary-color);
    font-size: 18px;

}
.p-1-banner::before{
    content: "--- ";
    color: var(--primary-color);
}
.product-small a{
    color: #333 !important;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
  
}
.product-small .box-text{
    padding: 0 !important;
}
.product-small .product-title{
    margin: 15px 0;
}
.product-small > .col-inner{
    border: 1px solid #ebebeb;
    padding: 5px !important;
    text-align: center;
    border-radius: 5px;
    background-color: white;

}
.product-small > .col-inner:hover{
        box-shadow: 0 0 10px 0 rgb(0 0 0 / .5);
    cursor: pointer;
    transition: .4s;
}
.box span.amount{
    color: #CC1E07;
    font-size: 18px;
}
span.amount{
    color: #CC1E07;
}
.icon-goingay svg{
    width: 26px;
    height: 26px;
    fill: #CC1E07;
}
.call-now{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    justify-content:center ;
}
.call-now a{
        color: #CC1E07 !important; 
    font-weight: 700;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    display: block;
   
}
.call-now{
 margin: 10px 0;
}
.sdt-box .btn-detail{
        background: #333;
    display: inline-block;
    color: #fff  !important;
    font-weight: 600;
    padding: 5px 10px;
    margin-bottom: 10px !important;
    border-radius: 5px;
    font-size: 16px;
}
.sdt-box .btn-detail:hover{
    background: var(--primary-color);
}
.shop-page-title .page-title-inner{
    display: flex;
    flex-direction: column;
}
.shop-page-title .page-title-inner div{
    width: 100%;
}
.shop-page-title .shop-page-title{
    text-align: center;
    color: black;
}
.woocommerce-breadcrumb,.woocommerce-result-count {
    display: none;
}
.product-short-description{
        background-color: #EBEBEB;
    padding: 10px 15px 10px 15px;
    border-radius: 15px 15px 15px 15px;
}
.product-info h1,.product-info h3{
    color:black;
    font-weight: 600;
}

.product-info h3{
    margin: 15px 0;
}
/* popup */
#popup-thue-xe {
    position: fixed;
    inset: 0;
    display: none;
    z-index: 9999;
}

#popup-thue-xe.active {
    display: block;
}

.popup-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.6);
}

.popup-content {
    position: relative;
    max-width: 600px;
    margin: 100px auto;
    background: #fff;
    padding: 20px;
    border-radius: 12px;
}

/* close */
.close-popup {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 22px;
    cursor: pointer;
}

/* form */
.form-thue-xe h3 {
    text-align: center;
    color: black;
    margin-bottom: 15px;
    font-weight: bold;
}

.row-2 p{
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
}

.row-2 input {
    width: 100%;
}
.wpcf7-spinner{
    display: none;
}
.form-thue-xe input,
.form-thue-xe textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 6px;
}

.form-thue-xe textarea {
    height: 100px;
}
.top-divider{
    display: none;
}
.form-thue-xe input[type="submit"] {
    background: var(--primary-color);
    color: #fff;
    border: none;
    font-weight: bold;
    margin: 0px;
    cursor: pointer;
    height: 40px;
    line-height: 1;
}
.form-thue-xe input[type="submit"]:hover{
    background: none;
    box-shadow: none;
    color: var(--primary-color);
    border:1px solid var(--primary-color)
}
/* nút mở popup */
.btn-thue-xe {

    background: #333333;
    color: #fff;
    padding: 10px 15px;
    border: none;
    border-radius: 6px;
    margin-top: 10px;
    cursor: pointer;
    transition: 0.25s;
    display: flex;
    gap: 7px;
    justify-content: center;
    align-items: center;

	line-height:1

}
.btn-thue-xe svg{
    width: 18px;
    height: 18px;
    fill: white;
}
.btn-thue-xe:hover {
    transform: translateY(-3px);
    background: var(--primary-color);
}
.cart{
    display: none !important;
}
.icon-trang-tri-tiet svg{
    width: 18px;
    height: 18px;
}
.product-info{
	padding-bottom:0
}
.icon-trang-tri-tiet{
        background-color: var(--primary-color);
    fill: #FFF;
    color: #FFF;
    width: fit-content;
    border-radius: 50%;
        padding: 9px;
        width: 36px;
        height: 36px;
        display: flex;
}
.lien-he-sdt a{
    display: flex;
    flex-direction: row;
    gap: 7px;
    justify-content: start;
    align-items: center;
    color: var(--primary-color);
    font-weight: 600;
    font-size: 20px;
	margin-bottom:25px
}
.tabs .description_tab{
    width: 100%;
    background: var(--primary-color);
  
}
.tabs .description_tab a{
  color: white !important;
    font-weight: bold;
    padding: 10px 20px;
    font-size: 18px;
}
.box-category{
    border: 1px solid #ebebeb;
    padding: 5px !important;
    text-align: center;
    border-radius: 5px;
}
.box-category img{
    border-bottom: 1px solid #ebebeb;
}
.box-category h5{
    text-transform:none;
    color:black;
    font-size: 18px;
    font-weight: bold;
}
.box-category:hover{
    box-shadow: 0 0 10px rgb(0,0,0,0.5);
}
.box-category:hover h5{
    color: var(--primary-color);
}
.section-content >.row > .col{
    padding-bottom: 0;
}
.section-content{
    display: flex;
    gap: 20px;
    flex-direction: column;
}
.section-title-container{
    margin-bottom: 0;
}
.col-section-cuoi h3,.col-section-cuoi p{
    font-size: 14px;


}
.col-section-cuoi .icon-box {
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
}
.col-section-cuoi svg{
    height: 50px;
    width: 50px;
}
.post-item .is-divider{
    display: none;
}
.blog-trangchu .post-item .box-text{
    padding: 10px;
}
.post-item a{
    color: black;
    font-weight: bold;
}
.post-item:hover a{
    color: var(--primary-color);
}
.blog-trangchu .post-item > .col-inner > .box{
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 0 5px rgb(0 ,0 ,0,0.3);

}
.blog-trangchu .post-item  img{
    border-radius: 10px 10px 0 0 ;
}
#footer {
    border-top: 5px solid var(--primary-color);
}
.section-title b{
    display: none;
}
.section-title{
  justify-content: center;
}
.section-title span{
    font-weight: bold;
}
.button, button, fieldset, input, select, textarea,form{
    margin-bottom: 0;
}
.wpcf7 p{
    margin-bottom: 10px;
}
.badge-inner{
    display: block !important;
    padding: 8px 10px;
    height: unset;
    border-radius: 5px;
}
.badge-container{
    left: 10px;
    margin-top: 10px !important;
}
.blog-wrapper .large-10{
    width: 100% !important;
    flex-basis: 100%;
        max-width: 100%;
	padding-bottom:0
}
.is-divider{
    display: none;
}
.blog-wrapper h1 span{
    color: black;
    font-weight: bold;
    font-size: 24px;
    text-transform: none;
}
.col-banner svg{
    width: 28px;
    height: 28px;
}
.col-banner .icon-box{
    display: flex;
    gap: 10px;
    
    
}
.col-banner .icon-inner{
    background: #1051dd33;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    height: 40px;

}
.col-banner h3{
    font-size: 14px;
    margin-bottom: 3px;
    font-weight: bold;
}
.col-banner p {
    font-size: 14px;
    margin-bottom: 0;
}
.col-banner .icon-box .icon-box-img{
    margin-bottom: auto;
    margin-top: auto;
}
.section-banner .row{
    padding-bottom: 15px;
}
.nav>li.active>a , .nav>li>a:hover{
    color: var(--primary-color);
}
/* Tổng thể form */
.custom-rent-form {
    max-width: 600px;
    margin: 0 auto;
    font-family: Arial, sans-serif;
}

.custom-rent-form h3 {
    text-align: center;
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
    font-size: 20px;
}

/* Chia hàng và cột */
.form-row {
    display: flex;
    flex-wrap: wrap;
    
}

.form-group {
    padding: 0 5px;
    box-sizing: border-box;
   
}

.col-50 { width: 50%; }
.col-100 { width: 100%; }

/* Định dạng Input và Textarea */
.custom-rent-form input[type="text"],
.custom-rent-form input[type="tel"],
.custom-rent-form input[type="date"],
.custom-rent-form textarea {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    background-color: #fff;
    outline: none;
    box-sizing: border-box;
}

.custom-rent-form textarea {
    height: 120px;
}

/* Nút bấm màu đỏ */
.custom-rent-form .form-submit {
    text-align: center;
}

.custom-rent-form input[type="submit"] {
    width: 100%;
    background-color: var(--primary-color);
    color: #fff;
    border: none;
    padding: 15px;
    font-weight: bold;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer;
    transition: background 0.3s;
    line-height: 1;
}
.col-lienhe .icon-box{
    align-items: center;
}
.product-gallery .product-gallery-slider{
    min-height: 393px;
	max-height:393px
    
}

#ext-bottom-navigation{
	height:75px
}
.product-gallery .woocommerce-product-gallery__image > a{
    min-height:393px;
    display: flex;
    justify-content: center;
    align-items: center;
	max-height:393px
}
.product-gallery .flickity-slider .col > a{
    min-height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.custom-rent-form input[type="submit"]:hover {
    background: none !important;
    box-shadow: none;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}
.col-lienhe .icon-inner{
    background: #333333;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 34px;
}
.col-lienhe svg{
    width: 22px;
    height: 22px;
    
}
.col-lienhe .icon-box{
    margin: 15px 0;
}
.col-section-cuoi h3{
    font-weight:bold ;
}
#ext-bottom-navigation .bottom-navigation-item .icon{
    height: unset;
}
.button1-banner,.button2-banner{
	padding:10px 20px;
	font-size:18px
}
.button1-banner span:after{
    content: " \f061";
    font-family: 'font Awesome 7 pro';
    margin-left: 5px;
}
.button1-banner span::before{
    content: " \f5de ";
    font-family: 'font Awesome 7 pro';
    margin-right: 5px;
}
.button1-banner:hover,.button3:hover{
    background: none;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    box-shadow: none;
}
.button2-banner:hover{
    background-color: var(--primary-color);
    color: white;
    box-shadow: none;
}
.button4:hover{
    background: none;
    color: black;
    border:1px solid black ;
    box-shadow: none;
}
.button4::before{
    content: "\f019";
     font-family: 'font Awesome 7 pro';
    margin-right: 5px;
}
.product-category .box-text{
	padding:10px 0px
}
.related-posts h2{
	margin-bottom:30px
}
@media(max-width:1024px){
	    .section-banner {
        padding-top: 100px !important;
        padding-bottom: 75px !important;
    }
	.col-banner .col-inner{
background: white;
   box-shadow: 0 0 10px rgb(0, 0, 0,0.4);
    border-radius: 10px;
    padding: 10px;
}
	.row-banner111 {
		display:flex;
		flex-direction:column
	}
	.row-banner111 .col{
		min-width:80%
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.col-banner .col-inner{
background: white;
   box-shadow: 0 0 10px rgb(0, 0, 0,0.4);
    border-radius: 10px;
    padding: 10px;
}
.section-content >.row > .col {
    padding-bottom: 15px;
}
	.product-info .next-prev-thumbs{
		display:none
	}
	#post-list .small-columns-1>.col{
		flex-basis: 50% !important; 
    max-width: 50% !important;
	}
	.product-gallery .product-gallery-slider{
		    min-height: 445px;
    max-height: 445px;
	}
	.product-gallery .woocommerce-product-gallery__image > a{
		 min-height: 445px;
    max-height: 445px;
	}
	.scf-text-filters > *{
		width:49% !important
	}
	.woocommerce-ordering{
		width:100%
	}

}
/* Responsive cho điện thoại */
@media (max-width: 480px) {
    .col-50 { width: 100%; }
    .product-small a{
    font-size: 16px;
}
	.scf-text-filters > *{
		width:100% !important
	}
.box span.amount{
    font-size: 15px;
}
.call-now{
    display: none;
}
.sdt-box .btn-detail{
    margin-top: 10px !important;
}
.row-2 p{
    flex-direction: column;
}
.col-section-cuoi svg{
    width: 40px;
    height: 40px;
}
.section-banner-mobile{
    padding-top:100px !important
}
.h2-2-banner,.h2-1-banner{
    font-size: 36px;
}
.button1-banner,.button{
    margin-bottom: 15px;
}

	.p-2-banner{
    font-size: 14px;
}
	.header-main > .flex-row{
		width:95%
	}
	.product-gallery .product-gallery-slider{
    min-height: 240px;
		max-height:240px;
		display:flex;
		justify-content:center;
		align-items:center;
	
    
}
.product-gallery .woocommerce-product-gallery__image > a{
    min-height: unset;
   
}
	.button1-banner, .button2-banner{
		    padding: 5px 20px;
	}
}


.entry-content {
  color: #212529;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  color: var(--primary-color);
}

.entry-content figure {
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 5px 3px 10px;
  text-align: center;
}

.entry-content h6 {
  font-size: 15px;
}

.entry-content h5 {
  font-size: 17px;
}

.entry-content h4 {
  font-size: 17px;
}

.entry-content h3 {
  font-size: 18px;
}

.entry-content h2 {
  font-size: 20px;
  line-height: 1.5;
}

.entry-content h1 {
  font-size: 25px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}

.entry-content p {
  color: #333;
  margin-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.6;
}

#content ul,
.entry-content ul {
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 5px;
}

.entry-content ul li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ul li a {
  color: #007bff;
}

#content ol,
.entry-content ol {
  list-style: decimal;
  padding-left: 18px;
  padding-bottom: 5px;
  font-size: 16.5px;
}

.entry-content ol li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ol li a {
  color: #ff5912;
}

.entry-content a {
  font-weight: 700;
}

.entry-content blockquote {
  background: #f3f3f3;
  color: #868686;
  display: block;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 20px;
  padding: 15px 20px 15px 45px;
  position: relative;
  text-align: justify;
}

.entry-content blockquote p {
  margin-bottom: 0;
}

.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 3px;
  background: var(--primary-color);
  content: "";
}

.entry-content code {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  font-size: 0.85rem;
  color: #e83e8c;
  font-size: 15px;
}
.entry-content > div{
  overflow: auto;
}
.entry-content table {
  width: 100%;
  height: auto;
  overflow: auto;
}

.entry-content table > tbody > tr > td,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > td,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > thead > tr > th,
.term-description table > tbody > tr > td,
.term-description table > tbody > tr > th,
.term-description table > tfoot > tr > td,
.term-description table > tfoot > tr > th,
.term-description table > thead > tr > td,
.term-description table > thead > tr > th {
  border: 1px solid #ddd;
  padding: 7px 10px !important;
  font-size: 16.5px !important;
  width: auto !important;
}

.entry-content iframe {
  margin: auto;
}

.entry-content .syntaxhighlighter {
  padding: 10px 0;
}
